// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "实际开始";
"property.actualStartDate.short"                        = "实际开始日期";
"property.actualStartDate.description"                  = "“实际开始”表示一项活动实际开始的时间。无法对群组分派数值。在有资源的状况下，您可以针对个别的分派任务或活动设置实际开始时间。";

"property.actualEndDate"                                = "实际结束时间";
"property.actualEndDate.short"                          = "实际结束日期";
"property.actualEndDate.description"                    = "“实际结束”表示一项活动实际结束的时间。无法分派数值给群组。在有资源的状况下，您可已针对个别的分派任务或活动设置实际结束时间。";

"property.actualDateRange"                              = "实际范围";
"property.actualDateRange.short"                        = "实际范围";
"property.actualDateRange.description"                  = "“实际范围”即一项活动实际的开始与结束时间之间的范围。";

"property.lastActualsReportingDate"                     = "实际值报告日期";
"property.lastActualsReportingDate.short"               = "实际值报告日期";
"property.lastActualsReportingDate.description"         = "“实际值报告日期”表示报告绝对实际值的日期。";

"property.actualWork"                                   = "实际工作";
"property.actualWork.short"                             = "实际工作量";
"property.actualWork.description"                       = "“实际工作”即一项活动目前已执行的工作。";

"property.actualWorkOvertime"                           = "实际的工作超时";
"property.actualWorkOvertime.short"                     = "实际加班";
"property.actualWorkOvertime.description"               = "“实际的加班”即一项活动目前为止超出的工作。";

"property.remainingWork"                                = "剩余工作";
"property.remainingWork.short"                          = "剩余工作";
"property.remainingWork.description"                    = "“剩余工作”显示该项活动的尚余工作。";

"property.actualCompletion"                             = "已完成";
"property.actualCompletion.short"                       = "已完成。";
"property.actualCompletion.description"                 = "“已完成”以百分比或打勾显示一项活动的完成度。";
